<div class="section-subtitle uppercase"><?= __('pv2_settings_title') ?></div>
<div class="box-section inputs-container">
    <div class="autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
        <input id="nameInput" type="text" readonly name="nameInput" value="<?= $this->data['username'] ?>" placeholder="<?= __('pv2_label_username') ?>">
    </div>
    <div class="autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
        <input id="sloganInput" type="text" readonly name="sloganInput" value="<?= $this->data['email'] ?>" placeholder="<?= __('pv2_label_email') ?>">
    </div>
    <div class="clear mb-10"></div>
    <p style="font-size: 14px;line-height: 16px;">
        <?= __('pv2_contact_staff_text', array('link'=>"/contacts/contact-us/")) ?>
    </p>
    <div class="clear mb-40"></div>

    <form id="password-change-form">
        <p class="text-grey weight"><?= __("change_passwd") ?></p>
        <div class="clear mb-20"></div>
        <div class="autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
            <input id="currentPassword" type="password" name="current_pass" value="" placeholder="<?= __('pv2_label_enter_current_password') ?>">
        </div>
        <p id="validation-current_pass" class="text-danger mb-4"></p>
        <div class="autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
            <input id="newPassword" type="password" name="new_pass" placeholder="<?= __('pv2_label_enter_new_password') ?>">
        </div>
        <div class="autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
            <input id="confirmPassword" type="password" name="repeat_new_pass" placeholder="<?= __('pv2_label_reenter_new_password') ?>">
        </div>
        <p id="validation-repeat_new_pass" class="text-danger mb-4"></p>
        <div class="d-flex justify-content-end align-items-center">
            <button class="btn btn-big btn-brown btn-bold uppercase" onClick="Settings.change_password()"><?= __('pv2_save_changes') ?></button>
        </div>
    </form>

    <div class="clear mb-40"></div>
    <p class="text-grey weight"><?= __('pv2_title_preferences') ?></p>
    <div class="clear mb-20"></div>

    <form id="settings-form">
        <div class="settings-list">
            <div class="setting-item">
                <div>
                    <input class="rounded-checkbox" type="checkbox" id="privateMessage" name="enable_pm"  data-yes="0" data-no="1"
                        <?= !$this->data['pm_is_blocked'] ? ' checked="checked"' : '' ?>>
                    <label for="privateMessage" class="weight"><?= __('pv2_settings_pm_is_blocked_question', array('sitename' => Cubix_Application::getById()->title)) ?></label>
                </div>
            </div>
            <div class="setting-item">
                <div>
                    <input class="rounded-checkbox" type="checkbox" id="allowReview" name="allow_review" data-yes="0" data-no="1"
                        <?= ! $this->data['allow_review'] ? ' checked="checked"' : '' ?>>
                    <label for="allowReview" class="weight">
                        <?= __('pv2_settings_allow_review_question', array('sitename' => Cubix_Application::getById()->title)) ?>
                    </label>
                </div>
            </div>
            <div class="setting-item">
                <div>
                    <input class="rounded-checkbox" type="checkbox" id="allowComments" name="allow_comment" data-yes="0" data-no="1"
                        <?= !$this->data['allow_comment'] ? ' checked="checked"' : '' ?>>
                    <label for="allowComments" class="weight"><?= __('pv2_settings_allow_comment_question', array('sitename' => Cubix_Application::getById()->title)) ?></label>
                </div>
            </div>
            <div class="setting-item">
                <div>
                    <input class="rounded-checkbox" type="checkbox" id="allowNewsletter" name="newsletters" data-yes="1" data-no="0"
                        <?= $this->data['recieve_newsletters'] ? ' checked="checked"' : '' ?>>
                    <label for="allowNewsletter" class="weight">
                        <?= __('pv2_settings_newsletters_question', array('sitename' => Cubix_Application::getById()->title)) ?>
                    </label>
                </div>
            </div>
        </div>
        <div class="clear mb-20"></div>
        <div class="d-flex dropdown-selection dropdown-rates single-option justify-content-between align-items-center flex-fill">
            <div class="dropdown">
                <select class="single-option-select d-none" name="lang" id="prefered_lang">
                    <? foreach ($this->langs as $l):?>
                    <? if($this->data['lang'] == $l->id) $primary_language = $l->title  ?>
                        <option value="<?= $l->id ?>" <? if ($this->data['lang'] == $l->id): ?>selected="selected"<? endif; ?>><?= $l->title ?></option>
                    <? endforeach; ?>
                </select>
                <a class="dropdown-toggle" id="categoryFilter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    <label><?= __('pv2_settings_newsletters_lang') ?></label>
                    <span class="dropdown-toggle-val uppercase">
                        <?= $primary_language ? $primary_language : '<span class="nothing-selected">' . __('nothing_selected') . '</span>' ?>
                    </span>
                    <span class="caret"></span>
                </a>
                <ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="categoryFilter">
                    <? foreach ($this->langs as $l) :?>
                        <li data-val="<?= $l->id ?>"><a href="javascript:void(0)"><?= $l->title ?></a></li>
                    <? endforeach; ?>
                </ul>
            </div>
        </div>

        <div class="clear mb-30"></div>
        <div class="d-flex justify-content-end align-items-center">
            <button class="btn btn-big btn-brown btn-bold uppercase"><?= __('pv2_save_changes') ?></button>
        </div>
    </form>
</div>